[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMSize

WMSize - LCL Message for sizing control

## Declaration

Source position: controls.pp line 1704

`protected procedure TWinControl.WMSize(`
`var Message: TLMSize`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.